Subject: Re: [GROW] Stephen Farrell's No Objection on draft-ietf-grow-filtering-threats-07: (with COMMENT)

From: Camilo Cardona <[email-masked]>
Date: Tue, 15 Sep 2015 13:51:28 +0200

Hello Stephen,

Thank you. Answers inline.

Camilo C.

> On 19 Aug 2015, at 17:09, Stephen Farrell <[email-masked]> wrote:
> 
> Stephen Farrell has entered the following ballot position for
> draft-ietf-grow-filtering-threats-07: No Objection
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-grow-filtering-threats/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> 
> - intro 1st sentence confuses me at least. The 2nd paragraph
> does explain it nicely though when I get to page 3. Maybe try
> re-word that opener? Or just delete para 1?

<JCC> I see your point, however, I personally understand it, so I wouldn’t know how to rephrase it without probably making it less comprehensible to others.
> 
> - Figure 4 is mentioned in 2.2.1, and includes AS65404, but
> that ASN is not mentioned in the text in that section which is
> confusing, or is there a typo? I also didn't quite follow the
> description in 2.2.1 either which may be related or
> independent;-)

<JCC> Agree. We’ll reformat the figure and remove AS65404 from it. 

> 
> - I'm guessing, but didn't check in detail that -07 includes
> changes from the secdir review [1] (which raised some nits).
> If so, thanks!

<JCC> Yes, we included them.

> 
>   [1] https://www.ietf.org/mail-archive/web/secdir/current/msg05853.html
> 
> 
> _______________________________________________
> GROW mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/grow